.view, .viewSm, .viewXsm, .redArrow, .arrowDownDark, .arrowUpDark, .mag, .magSm, .magXsm, .replayIcon, .newIconLeft, .newIconRight, .notesSmLight, .notesSmDark,.notesLgLight, .notesLgDark, .mapSmLight, .mapSmDark, .mapLgLight, .mapLgDark, .storySmLight, .storySmDark, .storyLgLight, .storyLgDark, .photoSmLight, .photoSmDark, .photoLgLight, .photoLgDark, .zoomoutOn, .zoomoutOff, .zoomOn, .zoomOff, .playXsm, .playSm, .play, .magnify, .listenXsm, .listenSm, .listen, .controlPreviousOn, .controlPreviousOff, .controlNextOn, .controlNextOff, .controlLastOn, .controlLastOff, .controlFirstOn, .controlFirstOff, .arrowUp, .arrowDown, .actTagSmLight, .actTagSmDark, .actTagLight, .actTagDark, .actShareSmLight, .actShareSmDark, .actShareLight, .actShareDark, .actLikeSmLight, .actLikeSmDark, .actLikeLight, .actLikeDark, .actCommentSmLight, .actCommentSmDark, .actCommentLight, .actCommentDark { background: url(../images/memorylane/globalIcons5.png); background-repeat: no-repeat; }
.actCommentDark { background-position: 0px -0px; width: 14px; height: 14px; }
.actCommentLight { background-position: 0px -54px; width: 14px; height: 14px; }
.actCommentSmDark { background-position: 0px -108px; width: 10px; height: 9px; }
.actCommentSmLight { background-position: 0px -157px; width: 9px; height: 9px; }
.actLikeDark { background-position: 0px -206px; width: 14px; height: 14px; }
.actLikeLight { background-position: 0px -260px; width: 14px; height: 14px; }
.actLikeSmDark { background-position: 0px -314px; width: 10px; height: 10px; }
.actLikeSmLight { background-position: 0px -364px; width: 10px; height: 9px; }
.actShareDark { background-position: 0px -413px; width: 14px; height: 14px; }
.actShareLight { background-position: 0px -467px; width: 14px; height: 13px; }
.actShareSmDark { background-position: 0px -520px; width: 12px; height: 11px; }
.actShareSmLight { background-position: 0px -571px; width: 12px; height: 11px; }
.actTagDark { background-position: 0px -622px; width: 14px; height: 15px; }
.actTagLight { background-position: 0px -677px; width: 14px; height: 14px; }
.actTagSmDark { background-position: 0px -731px; width: 12px; height: 12px; }
.actTagSmLight { background-position: 0px -783px; width: 13px; height: 12px; }
.arrowDown { background-position: 0px -835px; width: 11px; height: 16px; }
.arrowUp { background-position: 0px -891px; width: 14px; height: 16px; }
.controlFirstOff { background-position: 0px -947px; width: 12px; height: 14px; }
.controlFirstOn { background-position: 0px -1001px; width: 12px; height: 14px; }
.controlLastOff { background-position: 0px -1055px; width: 12px; height: 14px; }
.controlLastOn { background-position: 0px -1109px; width: 12px; height: 14px; }
.controlNextOff { background-position: 0px -1163px; width: 8px; height: 14px; }
.controlNextOn { background-position: 0px -1217px; width: 8px; height: 14px; }
.controlPreviousOff { background-position: 0px -1271px; width: 8px; height: 14px; }
.controlPreviousOn { background-position: 0px -1325px; width: 8px; height: 14px; }
.magnify { background-position: 0px -1619px; width: 18px; height: 18px; }
.zoomOff { background-position: 0px -1917px; width: 15px; height: 15px; }
.zoomOn { background-position: 0px -1972px; width: 15px; height: 15px; }
.zoomoutOff { background-position: 0px -2027px; width: 15px; height: 15px; }
.zoomoutOn { background-position: 0px -2082px; width: 15px; height: 15px; }
.photoLgDark { background-position: 0px -2131px; width: 14px; height: 14px; }
.photoLgLight { background-position: 0px -2183px; width: 14px; height: 14px; }
.photoSmDark { background-position: 0px -2235px; width: 10px; height: 10px; }
.photoSmLight { background-position: 0px -2285px; width: 10px; height: 10px; }
.storyLgDark { background-position: 0px -2335px; width: 14px; height: 14px; }
.storyLgLight { background-position: 0px -2388px; width: 14px; height: 14px; }
.storySmDark { background-position: 0px -2441px; width: 10px; height: 10px; }
.storySmLight { background-position: 0px -2491px; width: 10px; height: 10px; }
.mapLgDark { background-position: 0px -2541px; width: 13px; height: 13px; }
.mapLgLight { background-position: 0px -2594px; width: 13px; height: 13px; }
.mapSmDark { background-position: 0px -2647px; width: 10px; height: 10px; }
.mapSmLight { background-position: 0px -2697px; width: 10px; height: 10px; }
.notesLgDark { background-position: 0px -2747px; width: 14px; height: 14px; }
.notesLgLight { background-position: 0px -2800px; width: 14px; height: 14px; }
.notesSmDark { background-position: 0px -2853px; width: 10px; height: 10px; }
.notesSmLight { background-position: 0px -2903px; width: 10px; height: 10px; }
.newIconLeft { background-position: 0px -2953px; width: 30px; height: 11px; }
.newIconRight { background-position: 0px -3004px; width: 30px; height: 11px; }
.replayIcon { background-position: 0px -3055px; width: 13px; height: 14px; }
.arrowDownDark { background-position: 0px -3347px; width: 10px; height: 10px; }
.arrowUpDark { background-position: 0px -3393px; width: 10px; height: 10px; }
.redArrow { background-position: 0px -3438px; width: 6px; height: 17px; }

div.photoViewer:hover .listen { background-position: 0px -4520px; width: 38px; height: 38px; }
.listen { background-position: 0px -4598px; width: 38px; height: 38px; }
div.photoViewer:hover .listenSm { background-position: 0px -4676px; width: 26px; height: 26px; }
.listenSm { background-position: 0px -4742px; width: 26px; height: 26px; }
div.photoViewer:hover .listenXsm { background-position: 0px -4676px; width: 26px; height: 26px; }
.listenXsm { background-position: 0px -4742px; width: 26px; height: 26px; }

div.photoViewer:hover .play { background-position: 0px -4808px; width: 38px; height: 38px; }
.play { background-position: 0px -4886px; width: 38px; height: 38px; }
div.photoViewer:hover .playSm { background-position: 0px -4963px; width: 26px; height: 26px; }
.playSm { background-position: 0px -5019px; width: 26px; height: 26px; }
div.photoViewer:hover .playXsm { background-position: 0px -4963px; width: 26px; height: 26px; }
.playXsm { background-position: 0px -5019px; width: 26px; height: 26px; }

div.photoViewer:hover .mag { background-position: 0px -5084px; width: 39px; height: 39px; }
.mag { background-position: 0px -5163px; width: 39px; height: 39px; }
div.photoViewer:hover .magSm { background-position: 0px -5242px; width: 27px; height: 27px; }
.magSm { background-position: 0px -5307px; width: 27px; height: 27px; }
div.photoViewer:hover .magXsm { background-position: 0px -5242px; width: 27px; height: 27px; }
.magXsm { background-position: 0px -5307px; width: 27px; height: 27px; }

div.photoViewer:hover .view { background-position: 0px -5375px; width: 41px; height: 41px; }
.view { background-position: 0px -5456px; width: 41px; height: 41px; }
div.photoViewer:hover .viewSm { background-position: 0px -5537px; width: 27px; height: 27px; }
.viewSm { background-position: 0px -5602px; width: 27px; height: 27px; }
div.photoViewer:hover .viewXsm { background-position: 0px -5537px; width: 27px; height: 27px; }
.viewXsm { background-position: 0px -5602px; width: 27px; height: 27px; }
